<div class="modal-wrapper" id="modalWrapper">
	<div class="modal-title">
		<span class="order-status-arrow">주문 ➤ 확인 ➤ 제공</span>
	</div>
	<table class="order-dtl-content">
		<thead>
			<tr class="head">
				<th>메뉴</th>
				<th>수량</th>
				<th>금액</th>
			</tr>
		</thead>
		<tbody>
			<tr th:each="orderListDtl, status : ${orderListDtl}" class="order-list-dtl">
				<td class="menu-name" th:text="${orderListDtl.menuName}"></td>
				<td class="menu-quantity" th:text="${orderListDtl.menuQuantity}"></td>
				<td class="menu-price" th:text="${#numbers.formatInteger(orderListDtl.menuPrice, 3, 'COMMA')}"></td>
		</tr>
		</tbody>
	</table>
	<div class="button-area">
		<button>주문서 출력</button>
		<input type="hidden" name="tableNo" class="input-table-no" th:value="${tableNo}">
		<input type="hidden" name="orderStatus" class="input-order-status" th:value="${orderStatus}">
		<button class="order-complete" th:onclick="changeOrderComplete([[${orderCode}]]);">제공 완료</button>
	</div>
</div>
